{
   ExpandedHierarchyInLayout: "",
   guistr: "# # String gsaved with Nlview 6.8.5  2018-01-30 bk=1.4354 VDI=40 GEI=35 GUI=JA:1.6 TLS
#  -string -flagsOSRD
preplace port DDR -pg 1 -y 370 -defaultsOSRD
preplace port sws_4bits -pg 1 -y 220 -defaultsOSRD
preplace port FIXED_IO -pg 1 -y 390 -defaultsOSRD
preplace port JA -pg 1 -y 80 -defaultsOSRD
preplace inst axi_gpio_0 -pg 1 -lvl 3 -y 220 -defaultsOSRD
preplace inst axi_gpio_1 -pg 1 -lvl 3 -y 80 -defaultsOSRD
preplace inst ps7_0_axi_periph -pg 1 -lvl 2 -y 210 -defaultsOSRD
preplace inst rst_ps7_0_100M -pg 1 -lvl 1 -y 150 -defaultsOSRD
preplace inst processing_system7_0 -pg 1 -lvl 1 -y 420 -defaultsOSRD
preplace netloc processing_system7_0_DDR 1 1 3 NJ 370 NJ 370 NJ
preplace netloc processing_system7_0_M_AXI_GP0 1 1 1 430
preplace netloc rst_ps7_0_100M_peripheral_aresetn 1 1 2 440 360 770
preplace netloc processing_system7_0_FCLK_RESET0_N 1 0 2 30 530 440
preplace netloc ps7_0_axi_periph_M01_AXI 1 2 1 750
preplace netloc processing_system7_0_FIXED_IO 1 1 3 NJ 390 NJ 390 NJ
preplace netloc axi_gpio_0_GPIO 1 3 1 NJ
preplace netloc processing_system7_0_FCLK_CLK0 1 0 3 20 310 450 350 760
preplace netloc axi_gpio_1_GPIO 1 3 1 NJ
preplace netloc ps7_0_axi_periph_M00_AXI 1 2 1 N
preplace netloc rst_ps7_0_100M_interconnect_aresetn 1 1 1 N
levelinfo -pg 1 0 230 600 880 1010 -top 0 -bot 540
",
}
{
   da_axi4_cnt: "2",
   da_board_cnt: "1",
   da_ps7_cnt: "1",
}
